version: 1.4.1
files:
  - url: YLauncher Setup 1.4.1.exe
    sha512: /uwKFm362jTR/Z0qIscdr2fG9ybAoVbfSedzaGt3q0aG0KXWlDNNhXVpNk9/5kAsELNP4Bn+Idald/0O1hzILw==
    size: 111991355
path: YLauncher Setup 1.4.1.exe
sha512: /uwKFm362jTR/Z0qIscdr2fG9ybAoVbfSedzaGt3q0aG0KXWlDNNhXVpNk9/5kAsELNP4Bn+Idald/0O1hzILw==
releaseDate: '2026-06-17T15:48:33.960Z'
